import Vue from 'vue'
import Router from 'vue-router'

import coffeeIndex from './coffeeIndex/index' // 点单首页
import placeOrder from './placeOrder/index' // 城咖啡-点单

Vue.use(Router)

const router = new Router({
  routes: [{
    path: '/coffeeIndex',
    name: 'coffeeIndex',
    component: coffeeIndex,
    children: []
  },{
    path: '/placeOrder',
    name: 'placeOrder',
    component: placeOrder,
    children: []
  }],
})

router.beforeEach((to, from, next) => {
  
  next()
})

export default router
